Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-03-14 15:27:58 +0000
committerCamille Letavernier2014-03-14 15:27:58 +0000
commit627e7a3fee091a66340d531ceab689144a86e263 (patch)
tree97549a59f4dbdc0e382e74c44985afed75acd86f /plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog
parent6f70c04962bc001ae9a61ccf39665168ba3626cf (diff)
downloadorg.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.tar.gz
org.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.tar.xz
org.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.zip
[Releng] Fix dependency versions
Diffstat (limited to 'plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog')
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF36
1 files changed, 20 insertions, 16 deletions
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
index a0e7b66692c..2b5d59e9603 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
@@ -1,16 +1,20 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.catalog;singleton:=true
-Bundle-Version: 1.0.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %Bundle-Vendor
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.util.emf.catalog,
- org.eclipse.papyrus.emf.facet.efacet,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="0.2.0"
-Bundle-ActivationPolicy: lazy
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.catalog.plugin.Activator
-Export-Package: org.eclipse.papyrus.emf.facet.efacet.catalog.efacetcatalog
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.emf.facet.efacet.catalog.efacetcat
+ alog
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.0",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.0.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.catalog.plugin.
+ Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.catalog;sing
+ leton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top